<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <link rel="stylesheet" href="../slyte.css" />

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Kanit:wght@300&display=swap" rel="stylesheet">

    <!-- Bootstrap CSS -->
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3"
      crossorigin="anonymous"
    />

    <title>Covid-19</title>
  </head>
  <body style="background-color: #E5E5E5; font-family: 'Kanit', sans-serif;">
    <nav class="navbar">
      <div class="container align-items-center">
        <div onclick="location.href='/';" class="navbar-brand-box d-flex align-items-center">
          <img src="../images/virus.png" width="80" height="80" alt="" />
          <a class="navbar-brand active" style="font-size: clamp(20px, 2.5vw, 40px);"><b>COVONG COVID DELIVERY</b></a>
        </div>
        <div class="d-flex justify-content-center align-items-center">
          <div class="me-2">
            <label id="register-title" class="mt-0  register-text register-message-status" for="Email">สมัครรับข้อมูลทางอีเมล</label>
            <input id="register-input-email" class="form-control me-2 p-1" type="email" placeholder="Email" aria-label="email" />
            <label onclick="hide_text(this)" id="register-message-status" class="mt-0 register-text" for="Email"></label>
          </div>
          <div style="margin-top: 32px; width: 90px;">
            <button id="register-button-submit" class="btn fs-6 text-white border-0">สมัคร</button>
            <label  onclick="register_mode_toggle()" id="register-link-other" class="register-text">ยกเลิกรับข้อมูล</label>
          </div>
        </div>
      </div>
    </nav>

    <div class="d-flex p-2" style="height: 83.6vh;">
        <div class="mx-auto align-self-center shadow-lg" style="background-color: #E5E2F3; border-radius: 20px; width: 400px; height: 300px; padding: 10px 40px 10px 40px;">
            <div>
              <div class="d-flex justify-content-center align-items-center mb-3 mt-3">
                <img src="../images/cancel.png" width="120" height="120" alt=""/>
              </div>
              <h1 style="color: #45457c; text-align: center;">เสร็จสิ้น</h1>
              <h3 style="color: #4B4A7A; text-align: center;">ยกเลิกสมัครรับอีเมล</h3>
            </div>
        </div>
    </div>
    

    <footer class="text-center text-lg-start">
      <!-- Copyright -->
      <div class="d-flex text-center text-light p-3" style="font-family: 'Kanit', sans-serif; background-color: #4B4A7A;" >
        <b>Phatree Bonoh</b>
        <div class="tick" style="background-color: antiquewhite; margin: 0 10px; width: 2px;"></div> <b>Theerapat Traikaew</b> 
        <div class="tick" style="background-color: antiquewhite; margin: 0 10px; width: 2px;"></div><b>Sittidach Kaeorawang</b></div>
      <!-- Copyright -->
    </footer>

    <script  src="../script.js"></script>
  </body>
</html>
